{
  "paths": [
    {
      "_path": "bin/.nbpresent-post-link.sh",
      "path_type": "hardlink",
      "sha256": "69a63a7c3f379964ae3471c2d923f5e6226096cd8642a712290831b374ba5f8c",
      "size_in_bytes": 185
    },
    {
      "_path": "bin/.nbpresent-pre-unlink.sh",
      "path_type": "hardlink",
      "sha256": "d98f67f6c89777e2da7ff7c45b456178799c3114909759e5ae95514feebe294c",
      "size_in_bytes": 187
    },
    {
      "_path": "bin/nbpresent",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a905a8ad786e55b258487e8e1db05d33735791a8df7e18477fa26fbe201c774b",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent-3.0.2-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "2539a0543430f9d6faa0b28ee50166cd8aaeb5eb004e1449044ea4307ef243cb",
      "size_in_bytes": 12074
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent-3.0.2-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "dc58615289ecee9b355261731066c908e78da60489d1280aebfa3e974568ae37",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent-3.0.2-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent-3.0.2-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "40c0c238ce47eff55cc654df053d4dd2015340c13cb8a8fff37d1f073902abd2",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent-3.0.2-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "8c3fe89f9177810528b650d1930fb307f00ec87fa8fb058172eb37fda7d0a8e6",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/__init__.py",
      "path_type": "hardlink",
      "sha256": "91d999a904bcc5d081ccbc9a34bf60341c92c17cbda85698f104f5c9159d9575",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "749b45f6b858834666c0b6b37c3876784393c9a6a189241361cb0fb518d60cd8",
      "size_in_bytes": 1391
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/__pycache__/_version.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "01faf8e7866ad4a5b973a3fe48630ff84f7419ab520e3a228f05ba92681346a0",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/__pycache__/export.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c6f78d4bc103c061d687cd92cc3035fe3378e8c16d70876cda49098a6db0494d",
      "size_in_bytes": 1770
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/_version.py",
      "path_type": "hardlink",
      "sha256": "f723c35a3c945279f65bdec06ef7c653f98dd9b7e6629a339fd9d33baa124388",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/export.py",
      "path_type": "hardlink",
      "sha256": "9cfc2141da1852c5440a4f09d1a457bcd898876af6b0ed36e8e1100a63257c01",
      "size_in_bytes": 1711
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__init__.py",
      "path_type": "hardlink",
      "sha256": "3f76cc31564f661d1917c407bdf25386dafbf2f0df513e42ed5a4a65f80be792",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "364357ef8a6fb022b7185d49d45363ef6d2bca700127eab74117945e7d049d8d",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__pycache__/base.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2e7e18ee21d14733db564a33d5cac79689f73c011ddde450612744ec0444bbd0",
      "size_in_bytes": 722
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__pycache__/html.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4588f8116c40557a9b5774ed766fd62935f3d9ccec848c19a63a0c86f4507917",
      "size_in_bytes": 1699
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__pycache__/pdf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e99440da4b8effa544fe8cc4b4e0ba62e511939e9189a894bcd0f11d973854bf",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__pycache__/pdf_capture.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3990c3290108002bd81e7a2a7909f95c929210632a2b9a9bdbd7f564b991694e",
      "size_in_bytes": 575
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/__pycache__/pdf_ghost.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "39d39ef4258fc99f7d39e36b4ffec921281b2b842b581033ace264905902ee5e",
      "size_in_bytes": 2393
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/base.py",
      "path_type": "hardlink",
      "sha256": "e1a6f69c7fa625c35779c9fb22b5c48a4072e80e0e87eb72259975d42629263d",
      "size_in_bytes": 448
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/html.py",
      "path_type": "hardlink",
      "sha256": "74a693e1bea04ad9fc51ad6ccaac708c3bd8f1e73718dc8b0a9e035c7ca8434a",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/pdf.py",
      "path_type": "hardlink",
      "sha256": "2e1f97fa2c15d6ccec716dc4967591df6b8480b35d859c74fa0bd5c6c1964cfb",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/pdf_capture.py",
      "path_type": "hardlink",
      "sha256": "47217a191b599723f0509f743a5fde30abbd59f17bacc439288d2c4736cc461e",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/exporters/pdf_ghost.py",
      "path_type": "hardlink",
      "sha256": "d86549b9e5dbb697fb57152035caf838530d0cfd34026b30263f35360b8458e3",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/static/nbpresent/js/nbpresent.deps.min.js",
      "path_type": "hardlink",
      "sha256": "9d57c4d2e9f67bf2e22ab39a6f5fb20322dffc1a7815b0cf7ef33eeccb94bd75",
      "size_in_bytes": 286010
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/static/nbpresent/js/nbpresent.min.js",
      "path_type": "hardlink",
      "sha256": "b770d4de0bb36df65e6404c76ae2dcf3d413e88203f036b5e70aa1765c0f892c",
      "size_in_bytes": 3101
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/static/nbpresent/js/nbpresent.notebook.min.js",
      "path_type": "hardlink",
      "sha256": "a6eb0fff49e62327908599c30a0628dad0e2c2e1d847b23b03e447aa576a782d",
      "size_in_bytes": 145979
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/static/nbpresent/js/nbpresent.standalone.min.js",
      "path_type": "hardlink",
      "sha256": "8d0864aa169503138321ac809b9485ee86f5d8262aee15dad3d3ccc66b4ee2dc",
      "size_in_bytes": 32787
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/static/nbpresent/js/nbpresent.static.min.js",
      "path_type": "hardlink",
      "sha256": "3c17d249f88a7224517931b0d4dc8a717ace44960455f7fdf7c22cb0e3f7f0d3",
      "size_in_bytes": 395778
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "15c6e679f39eeed00a9832a5e0f2e914c4b8244ed2776c13267c6b5bd173895b",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/_env.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "752793c2b2b96659a316765a7c9fd84adfade0fed908eaaa5d926eefd82e29a4",
      "size_in_bytes": 1066
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/build.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "25fe586d2cbdc7d920ebd55f356c87a530b837aab943eb8de47612164c71d5d1",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/clean.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "28b0532e44dcb0c1995eedc1d5ffc5b2d8de84f1d9ca04466f1bfb746cd84251",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/deps.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fcee02e75d1711c96bac7ab8686aaad6fcf993d9e071c274533be1342bc7c736",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/index.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "19555e6f244b42dad4b3906c7b355c1f30afe21841073a333e6699fd7e71b104",
      "size_in_bytes": 516
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/less.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dc4f05b58019479f6941e23323db4567a57fefedc16712edf682010eab117d32",
      "size_in_bytes": 738
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/notebook.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "bd060b841d7ed071936305fc13b25ce30bca9f8143ac3125088e91806c638ccc",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/requirejs.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2c58e702aef1277cf75558b2fc6b3cbf11597581789d1852ff9db7d858b9150f",
      "size_in_bytes": 653
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/__pycache__/standalone.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d8b47ee4c2d4d6933653ffcda8a2f386a6f04dff5ced8be5f6e4737bf5d8d07b",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/_env.py",
      "path_type": "hardlink",
      "sha256": "d0ae3eda12db1ed1f0d34ae88285e818c220a3e653806219acc9e23350fb6b45",
      "size_in_bytes": 649
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/build.py",
      "path_type": "hardlink",
      "sha256": "5df9fcf809c84643c0a064dd118f2a398cd1a92ea76e3d15a30e3027ca51b79b",
      "size_in_bytes": 1083
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/clean.py",
      "path_type": "hardlink",
      "sha256": "022248993564d682d14776626fe1fb25c838eb6936b32fd75e95fb2d9e7b75c6",
      "size_in_bytes": 270
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/deps.py",
      "path_type": "hardlink",
      "sha256": "593a50cd7411051dd0afef7dc9fc9d229daac1d56d349edccac5649b40cdf968",
      "size_in_bytes": 608
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/index.py",
      "path_type": "hardlink",
      "sha256": "78e750992f912ac94a55c23f1f0bc7ae7afdc6418b705334134c25bc6055a7fd",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/less.py",
      "path_type": "hardlink",
      "sha256": "35adbf17f6ff02ac65e171f7c07d5d42de9601c14c7d8b94c4b0a7a361fceb07",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/notebook.py",
      "path_type": "hardlink",
      "sha256": "f0d2e998c3ce828dd0b364327887bbe4a956792eab519cf89092e1a4b23a96ee",
      "size_in_bytes": 764
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/requirejs.py",
      "path_type": "hardlink",
      "sha256": "9115ee854ccdc70b3a4f69cbf44b8dbb4c33dc1e3bfa9dcd66c4cc8eb125d3b5",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tasks/standalone.py",
      "path_type": "hardlink",
      "sha256": "cd19294c7b8be0b04b8c4136201874e31b87274d64b4c74cfd9efbe58a18667a",
      "size_in_bytes": 609
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/templates/nbpresent.tpl",
      "path_type": "hardlink",
      "sha256": "5ff0a254f6649b29f1b7e27657318b4e8d1b517187c949a2d5313c1dfc9548d3",
      "size_in_bytes": 1765
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7ffcd049c833f660d729b1299e4ef45a4ccffc1976dcf5c4d2187132c7b39678",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/__pycache__/test_export.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2f6d85e864fdc9d2097aa3718315af932ccd31f97f63cba37188c2230b3f2926",
      "size_in_bytes": 2234
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/__pycache__/test_notebook.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b403f154f9846f1893b7b3b05d53f8dd2b878d6f99eeb8896b4c7442698b0b05",
      "size_in_bytes": 5635
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/js/_utils.js",
      "path_type": "hardlink",
      "sha256": "3d666f0d096ca0ac52b305bbf01541209aadd7bc310d16ace6dc08a6e9b298d6",
      "size_in_bytes": 3462
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/js/test_export_html.js",
      "path_type": "hardlink",
      "sha256": "8ddeba9d31d6b02ae5a52c3da96223ffc0026b815bdb0ce7268619ef1fd6c5bb",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/js/test_notebook_basic.js",
      "path_type": "hardlink",
      "sha256": "d00d564d67f27c48525cf7107d9616854ae163b6c0bcc2f6d191de0037a4e8be",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/js/test_notebook_create.js",
      "path_type": "hardlink",
      "sha256": "f08690a6fd386aa22502057afbc2c5e8eabcb4c610fe899b1b1c41525ee61ba3",
      "size_in_bytes": 2808
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/js/test_notebook_no_regions.js",
      "path_type": "hardlink",
      "sha256": "7322bb340c46b29e08693747419e70dc461b8662799086e1199094789539da00",
      "size_in_bytes": 1404
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/notebooks/Basics.ipynb",
      "path_type": "hardlink",
      "sha256": "a740bd6febb62e6ad576c66d82b77eaa8174eed09a358235f039c45d2e0f8abf",
      "size_in_bytes": 28692
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/test_export.py",
      "path_type": "hardlink",
      "sha256": "bfb0ca300ec32649b86cfc09540ed68ad03e81f55449cbd1b00ddf352277b288",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/python3.5/site-packages/nbpresent/tests/test_notebook.py",
      "path_type": "hardlink",
      "sha256": "c44f721b321815004eeb1e6be6e5a9f850137065d3d797cd9f948908f0604c32",
      "size_in_bytes": 6579
    },
    {
      "_path": "share/jupyter/nbextensions/nbpresent/js/nbpresent.deps.min.js",
      "path_type": "hardlink",
      "sha256": "9d57c4d2e9f67bf2e22ab39a6f5fb20322dffc1a7815b0cf7ef33eeccb94bd75",
      "size_in_bytes": 286010
    },
    {
      "_path": "share/jupyter/nbextensions/nbpresent/js/nbpresent.min.js",
      "path_type": "hardlink",
      "sha256": "b770d4de0bb36df65e6404c76ae2dcf3d413e88203f036b5e70aa1765c0f892c",
      "size_in_bytes": 3101
    },
    {
      "_path": "share/jupyter/nbextensions/nbpresent/js/nbpresent.notebook.min.js",
      "path_type": "hardlink",
      "sha256": "a6eb0fff49e62327908599c30a0628dad0e2c2e1d847b23b03e447aa576a782d",
      "size_in_bytes": 145979
    },
    {
      "_path": "share/jupyter/nbextensions/nbpresent/js/nbpresent.standalone.min.js",
      "path_type": "hardlink",
      "sha256": "8d0864aa169503138321ac809b9485ee86f5d8262aee15dad3d3ccc66b4ee2dc",
      "size_in_bytes": 32787
    },
    {
      "_path": "share/jupyter/nbextensions/nbpresent/js/nbpresent.static.min.js",
      "path_type": "hardlink",
      "sha256": "3c17d249f88a7224517931b0d4dc8a717ace44960455f7fdf7c22cb0e3f7f0d3",
      "size_in_bytes": 395778
    }
  ],
  "paths_version": 1
}